.el-icon-arrow-down:before {
	content: ""
}

.page-polymer {
	padding-top: 70px
}

.page-polymer h3, .page-polymer h4, .page-polymer p {
	margin: 0;
	padding: 0
}

.page-polymer .banner {
	padding-top: 70px;
	height: 410px;
	background: url(polymer-banner.6e946fd.png) 50% no-repeat;
	background-size: auto 410px;
	text-align: center;
	color: #fff
}

.page-polymer .banner h1 {
	padding: 0;
	margin: 0;
	font-size: 40px;
	font-weight: 600
}

.page-polymer .banner p {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	color: #fff;
	line-height: 32px
}

.page-polymer .banner a {
	display: block;
	margin: 30px auto auto;
	width: 160px;
	height: 48px;
	line-height: 48px;
	background: #fff;
	border-radius: 6px;
	color: #2578e3;
	font-size: 20px;
	font-weight: 600
}

.page-polymer .banner a:hover {
	background: hsla(0, 0%, 100%, .85)
}

.page-polymer .link-box {
	padding: 80px 0;
	text-align: center;
	background: #f9f9f9
}

.page-polymer .link-box h3 {
	font-size: 32px;
	font-weight: 500;
	color: #333
}

.page-polymer .link-box p {
	margin-top: 20px;
	font-size: 18px;
	font-weight: 400;
	color: #666
}

.page-polymer .link-box ul {
	width: 1096px;
	margin: 48px auto auto
}

.page-polymer .link-box ul:after {
	content: "";
	display: table;
	clear: both
}

.page-polymer .link-box ul li {
	position: relative;
	float: left;
	margin-right: 36px;
	margin-bottom: 36px;
	width: 182px;
	height: 182px;
	background: #fff;
	box-shadow: 0 3px 10px 0 rgba(23, 47, 67, .12);
	border-radius: 6px;
	list-style-type: none
}

.page-polymer .link-box ul li dl {
	padding-top: 25px;
	text-align: center
}

.page-polymer .link-box ul li dl dd {
	margin: 0;
	padding: 0
}

.page-polymer .link-box ul li dl dt {
	margin-top: 12px;
	font-size: 17px;
	font-weight: 500;
	color: #333
}

.page-polymer .link-box ul li img {
	width: 64px;
	height: 64px
}

.page-polymer .link-box ul li:nth-child(5n) {
	margin-right: 0
}

.page-polymer .link-box ul li:hover .hover {
	display: block
}

.page-polymer .link-box ul .hover {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 30px;
	width: 182px;
	height: 182px;
	background: linear-gradient(-45deg, #1c73e2, #1d9bfe);
	box-shadow: 0 3px 5px 0 rgba(54, 129, 245, .3);
	border-radius: 6px;
	z-index: 9
}

.page-polymer .link-box ul .hover p {
	margin-top: 0;
	padding: 6px 10px 0;
	font-size: 17px;
	font-weight: 400;
	color: #fff;
	line-height: 27px
}

.page-polymer .link-box ul .hover a {
	display: block;
	margin: 20px auto auto;
	width: 92px;
	height: 34px;
	background: #fff;
	border-radius: 17px;
	text-align: center;
	line-height: 34px;
	font-size: 15px;
	font-weight: 500;
	color: #2578e3
}

.page-polymer .intro-box {
	padding: 80px 0;
	background: #fff
}

.page-polymer .intro-box h3 {
	text-align: center;
	font-size: 32px;
	font-weight: 500;
	color: #333
}

.page-polymer .intro-box p {
	margin-top: 20px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #666
}

.page-polymer .intro-box .intro {
	margin: 64px auto auto;
	width: 1000px
}

.page-polymer .intro-box .intro:after {
	content: "";
	display: table;
	clear: both
}

.page-polymer .intro-box .intro .txt {
	float: left
}

.page-polymer .intro-box .intro h4, .page-polymer .intro-box .intro p {
	text-align: left
}

.page-polymer .intro-box .intro h4 {
	padding: 60px 0 22px;
	font-size: 20px;
	font-weight: 500;
	color: #333
}

.page-polymer .intro-box .intro p {
	margin-top: 0;
	font-size: 15px;
	font-weight: 400;
	color: #666;
	line-height: 24px
}

.page-polymer .intro-box .intro .el-button {
	margin-top: 40px;
	width: 124px;
	height: 42px;
	font-size: 16px
}

.page-polymer .intro-box .intro .img {
	float: right
}

.page-polymer .intro-box .intro .img img {
	width: 572px
}

.page-polymer .bg {
	background: #f9f9f9
}

.page-polymer .bg .txt {
	float: left;
	margin-left: 86px
}

.page-polymer .bg .img {
	float: left !important
}

.page-polymer .bg .img img {
	width: 572px
}